cdaa467 cups-systemd-socket.patch: use upstream version of cupsd.socket

Authored and Committed by jpopelka 6 years ago
    cups-systemd-socket.patch: use upstream version of cupsd.socket
    
    Some time ago we were using the following in cupsd.socket:
    ListenStream=631
    ListenDatagram=0.0.0.0:631
    
    Then later we removed it due to
    https://bugzilla.redhat.com/show_bug.cgi?id=842365
    
    Upstream now (2.0rc1) uses
    ListenStream=[::1]:631
    ListenStream=127.0.0.1:631
    which I think avoids the vulnerability (CVE-2012-6094)
    so I guess we can actually go along with it.
    
        
file modified
+0 -14